Loading...
Searching...
No Matches
RWMolecule::UndoCommand Class Reference
Inheritance diagram for RWMolecule::UndoCommand:

## Public Member Functions

| UndoCommand (RWMolecule &m)

## Protected Member Functions

Array< Vector3 > & | positions3d ()
Array< Index > & | atomUniqueIds ()
Array< Index > & | bondUniqueIds ()

## Protected Attributes

RWMolecule & | m_mol
QtGui::Molecule & | m_molecule

The documentation for this class was generated from the following file:

- rwmolecule_undo.h